       I = 5
       GOTO (15,26,43,56,12) I
       WRITE (6, 13) I
   15  WRITE (6, 14) I
       GOTO 17
   26  WRITE (6, 14) I
       GOTO 17
   43  WRITE (6, 14) I
       GOTO 17
   56  WRITE (6, 14) I
       GOTO 17
   12  WRITE (6, 14) I
   17  WRITE (6, 16)
   16  FORMAT (1X, ' HI THERE')
   14  FORMAT (1X,  'I is not 5 , it is ',  3X, I6)
   13  FORMAT (1X,  I6, 3X, ' is the value of I')
       STOP
       END
